.benefits {
    margin: 0 0 30px 0;
}

.benefits .benefit {
    background-color: #F8F9FA;
    border-radius: 24px;
    padding: 15px 10px;
}

.benefits .benefit .lab {
    color: #33631D;
    font-weight: bold;
}

.benefits .benefit .val {
    font-size: 12px;
    color: #4A4A49;
}


/* MOBILE */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .benefits .benefit {
        margin: 15px 0 0 0;
    }
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
    .benefits .benefit {
        margin: 0 0 15px;
    }

    .benefits .col-md-6:last-child .benefit {
        margin: 0;
    }
}
